<?xml version="1.0" encoding="UTF-8"?><song><key>Dm</key>
<title>Rabbimiz ve Tanrımız</title>
<author>Linda Topçu</author>
<lyrics>[V1]
.     Dm
 //// Rabbimiz ve Tanrımız, Rabbimiz ve Tanrımız ////
.   Gm       C         Gm       C       Dm
 // Yüceliği, saygıyı, gücü almaya layıksın
.Gm          C            Dm
 Çünkü her şeyi sen yarattın! //
.   Gm          C           Dm
 // Vahiy bölüm dört on bir &quot;a&quot; //
.    Dm
 // Rabbimiz ve Tanrımız, Rabbimiz ve Tanrımız //</lyrics>
</song>